{
  "id": 3375692,
  "name": "William Moshinsky, defendant in error, v. Bertha Haviar et al., plaintiffs in error",
  "name_abbreviation": "Moshinsky v. Haviar",
  "decision_date": "1927-10-04",
  "docket_number": "Gen No. 31,624",
  "first_page": "624",
  "last_page": "624",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 624"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 46,
    "char_count": 387,
    "ocr_confidence": 0.52,
    "sha256": "2411edda339ab18331c633ed8555f16ac083831e573377051284b810d6f41a23",
    "simhash": "1:e77bec7b958732ff",
    "word_count": 62
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "William Moshinsky, defendant in error, v. Bertha Haviar et al., plaintiffs in error."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Barnes\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Barnes"
      }
    ],
    "attorneys": [
      "Thomas J. Young, for Thomas H. Mullay, plaintiff in error. Sherman C. Spitzer and Charles F. Grimes, for Chicago Title & Trust Co., plaintiff in error. No appearance for defendant in error."
    ],
    "corrections": "",
    "head_matter": "William Moshinsky, defendant in error, v. Bertha Haviar et al., plaintiffs in error.\nGen No. 31,624.\nOpinion filed October 4, 1927.\nThomas J. Young, for Thomas H. Mullay, plaintiff in error. Sherman C. Spitzer and Charles F. Grimes, for Chicago Title & Trust Co., plaintiff in error. No appearance for defendant in error."
  },
  "file_name": "0624-03",
  "first_page_order": 676,
  "last_page_order": 676
}
